<html>
<head>
    <meta charset="UTF-8">
    <title>Литвак</title>
</head>

<body>
<ul>
    <ul type="square">
    <li><a href="..\lab2_lytvak\student.html">student.html</a></ol>
    <li><a href="..\lab2_lytvak\biography.html">biography.html</a></li>
    <li><a href="..\lab2_lytvak\Hyperlinks\history.html">history.html</a></li>
    <li><a href="..\lab2_lytvak\Hyperlinks\rizne.html">rizne.html</a></li>
</ul>
</body>
</html>